<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="txtFileInfo.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Left, Right</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="txtFileInfo.Location" type="System.Drawing.Point, System.Drawing">
    <value>169, 166</value>
  </data>
  <data name="txtFileInfo.Size" type="System.Drawing.Size, System.Drawing">
    <value>974, 21</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="txtFileInfo.TabIndex" type="System.Int32, mscorlib">
    <value>13</value>
  </data>
  <data name="&gt;&gt;txtFileInfo.Name" xml:space="preserve">
    <value>txtFileInfo</value>
  </data>
  <data name="&gt;&gt;txtFileInfo.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtFileInfo.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;txtFileInfo.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="Label3.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label3.Font" type="System.Drawing.Font, System.Drawing">
    <value>Segoe UI, 8.25pt</value>
  </data>
  <data name="Label3.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Label3.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 169</value>
  </data>
  <data name="Label3.Size" type="System.Drawing.Size, System.Drawing">
    <value>110, 13</value>
  </data>
  <data name="Label3.TabIndex" type="System.Int32, mscorlib">
    <value>11</value>
  </data>
  <data name="Label3.Text" xml:space="preserve">
    <value>Dateieigenschaften:</value>
  </data>
  <data name="&gt;&gt;Label3.Name" xml:space="preserve">
    <value>Label3</value>
  </data>
  <data name="&gt;&gt;Label3.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label3.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;Label3.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="dgEntityRecords.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left, Right</value>
  </data>
  <data name="dgEntityRecords.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 261</value>
  </data>
  <data name="dgEntityRecords.Size" type="System.Drawing.Size, System.Drawing">
    <value>1131, 372</value>
  </data>
  <data name="dgEntityRecords.TabIndex" type="System.Int32, mscorlib">
    <value>15</value>
  </data>
  <data name="&gt;&gt;dgEntityRecords.Name" xml:space="preserve">
    <value>dgEntityRecords</value>
  </data>
  <data name="&gt;&gt;dgEntityRecords.Type" xml:space="preserve">
    <value>DevExpress.XtraGrid.GridControl, DevExpress.XtraGrid.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;dgEntityRecords.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;dgEntityRecords.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="cmbConstructorForms.Location" type="System.Drawing.Point, System.Drawing">
    <value>169, 223</value>
  </data>
  <data name="cmbConstructorForms.Size" type="System.Drawing.Size, System.Drawing">
    <value>259, 21</value>
  </data>
  <data name="cmbConstructorForms.TabIndex" type="System.Int32, mscorlib">
    <value>17</value>
  </data>
  <data name="&gt;&gt;cmbConstructorForms.Name" xml:space="preserve">
    <value>cmbConstructorForms</value>
  </data>
  <data name="&gt;&gt;cmbConstructorForms.Type" xml:space="preserve">
    <value>System.Windows.Forms.ComboBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;cmbConstructorForms.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;cmbConstructorForms.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="Label1.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label1.Font" type="System.Drawing.Font, System.Drawing">
    <value>Segoe UI, 8.25pt</value>
  </data>
  <data name="Label1.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Label1.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 226</value>
  </data>
  <data name="Label1.Size" type="System.Drawing.Size, System.Drawing">
    <value>151, 13</value>
  </data>
  <data name="Label1.TabIndex" type="System.Int32, mscorlib">
    <value>18</value>
  </data>
  <data name="Label1.Text" xml:space="preserve">
    <value>Andere Sicht-Daten wählen:</value>
  </data>
  <data name="&gt;&gt;Label1.Name" xml:space="preserve">
    <value>Label1</value>
  </data>
  <data name="&gt;&gt;Label1.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;Label1.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="btnloadData2Entity.ImageAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleLeft</value>
  </data>
  <data name="btnloadData2Entity.Location" type="System.Drawing.Point, System.Drawing">
    <value>434, 221</value>
  </data>
  <data name="btnloadData2Entity.Size" type="System.Drawing.Size, System.Drawing">
    <value>122, 23</value>
  </data>
  <data name="btnloadData2Entity.TabIndex" type="System.Int32, mscorlib">
    <value>19</value>
  </data>
  <data name="btnloadData2Entity.Text" xml:space="preserve">
    <value>Datensätze laden</value>
  </data>
  <data name="btnloadData2Entity.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleRight</value>
  </data>
  <data name="&gt;&gt;btnloadData2Entity.Name" xml:space="preserve">
    <value>btnloadData2Entity</value>
  </data>
  <data name="&gt;&gt;btnloadData2Entity.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnloadData2Entity.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btnloadData2Entity.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="bsiInfo.Caption" xml:space="preserve">
    <value>Waiting for Record-Selection...</value>
  </data>
  <data name="BarButtonItem1.Caption" xml:space="preserve">
    <value>Datei(en) verknüpfen</value>
  </data>
  <assembly alias="DevExpress.Data.v21.2" name="DevExpress.Data.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
  <data name="BarButtonItem1.ImageOptions.SvgImage" type="DevExpress.Utils.Svg.SvgImage, DevExpress.Data.v21.2" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFlEZXZFeHByZXNzLkRhdGEudjIxLjIsIFZlcnNpb249MjEuMi40
        LjAsIEN1bHR1cmU9bmV1dHJhbCwgUHVibGljS2V5VG9rZW49Yjg4ZDE3NTRkNzAwZTQ5YQUBAAAAHURl
        dkV4cHJlc3MuVXRpbHMuU3ZnLlN2Z0ltYWdlAQAAAAREYXRhBwICAAAACQMAAAAPAwAAABkDAAAC77u/
        PD94bWwgdmVyc2lvbj0nMS4wJyBlbmNvZGluZz0nVVRGLTgnPz4NCjxzdmcgeD0iMHB4IiB5PSIwcHgi
        IHZpZXdCb3g9IjAgMCAxNiAxNiIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcv
        MjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWw6c3Bh
        Y2U9InByZXNlcnZlIiBpZD0iTGluayIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMTYg
        MTYiPg0KICA8c3R5bGUgdHlwZT0idGV4dC9jc3MiPgoJLkJsYWNre2ZpbGw6IzcyNzI3Mjt9Cjwvc3R5
        bGU+DQogIDxwYXRoIGQ9Ik0xMi41LDVoLTJDOS4zLDUsOC4zLDUuOSw4LjEsN0g2LjlDNi43LDUuOSw1
        LjcsNSw0LjUsNWgtMkMxLjEsNSwwLDYuMSwwLDcuNVMxLjEsMTAsMi41LDEwaDIgIGMxLjIsMCwyLjIt
        MC45LDIuNC0yaDEuMWMwLjIsMS4xLDEuMiwyLDIuNCwyaDJjMS40LDAsMi41LTEuMSwyLjUtMi41UzEz
        LjksNSwxMi41LDV6IE00LjUsOWgtMkMxLjcsOSwxLDguMywxLDcuNSAgQzEsNi43LDEuNyw2LDIuNSw2
        aDJjMC42LDAsMS4yLDAuNCwxLjQsMUgzLjVDMy4yLDcsMyw3LjIsMyw3LjVTMy4yLDgsMy41LDhoMi40
        QzUuNyw4LjYsNS4xLDksNC41LDl6IE0xMi41LDloLTIgIEM5LjksOSw5LjMsOC42LDkuMSw4aDIuNEMx
        MS44LDgsMTIsNy44LDEyLDcuNVMxMS44LDcsMTEuNSw3SDkuMWMwLjItMC42LDAuOC0xLDEuNC0xaDJD
        MTMuMyw2LDE0LDYuNywxNCw3LjVDMTQsOC4zLDEzLjMsOSwxMi41LDkgIHoiIGNsYXNzPSJCbGFjayIg
        Lz4NCjwvc3ZnPgs=
</value>
  </data>
  <data name="BarButtonItem2.Caption" xml:space="preserve">
    <value>...speichern</value>
  </data>
  <data name="BarButtonItem2.ImageOptions.SvgImage" type="DevExpress.Utils.Svg.SvgImage, DevExpress.Data.v21.2" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFlEZXZFeHByZXNzLkRhdGEudjIxLjIsIFZlcnNpb249MjEuMi40
        LjAsIEN1bHR1cmU9bmV1dHJhbCwgUHVibGljS2V5VG9rZW49Yjg4ZDE3NTRkNzAwZTQ5YQUBAAAAHURl
        dkV4cHJlc3MuVXRpbHMuU3ZnLlN2Z0ltYWdlAQAAAAREYXRhBwICAAAACQMAAAAPAwAAAOMCAAAC77u/
        PD94bWwgdmVyc2lvbj0nMS4wJyBlbmNvZGluZz0nVVRGLTgnPz4NCjxzdmcgeD0iMHB4IiB5PSIwcHgi
        IHZpZXdCb3g9IjAgMCAzMiAzMiIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcv
        MjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWw6c3Bh
        Y2U9InByZXNlcnZlIiBpZD0iTmV3VGFibGVTdHlsZSIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5l
        dyAwIDAgMzIgMzIiPg0KICA8c3R5bGUgdHlwZT0idGV4dC9jc3MiPgoJLkJsdWV7ZmlsbDojMTE3N0Q3
        O30KCS5CbGFja3tmaWxsOiM3MjcyNzI7fQoJLlllbGxvd3tmaWxsOiNGRkIxMTU7fQoJLnN0MHtvcGFj
        aXR5OjAuNTt9Cjwvc3R5bGU+DQogIDxnIGNsYXNzPSJzdDAiPg0KICAgIDxwYXRoIGQ9Ik0wLDIwaDh2
        NkgwVjIweiBNMTAsMjZoOHYtNmgtOFYyNnogTTIwLDEydjZoOHYtNkgyMHogTTIwLDI2aDh2LTZoLThW
        MjZ6IiBjbGFzcz0iQmxhY2siIC8+DQogIDwvZz4NCiAgPHBhdGggZD0iTTAsNGg4djZIMFY0eiBNMCwx
        OGg4di02SDBWMTh6IE0xMCwxMGg4VjRoLThWMTB6IE0xMCwxOGg4di02aC04VjE4eiIgY2xhc3M9IkJs
        dWUiIC8+DQogIDxwb2x5Z29uIHBvaW50cz0iMjUsMiAyNywwIDI3LDMgMzAsMyAyOCw1IDMwLDcgMjcs
        NyAyNywxMCAyNSw4IDIzLDEwIDIzLDcgMjAsNyAyMiw1IDIwLDMgMjMsMyAyMywwICIgY2xhc3M9Illl
        bGxvdyIgLz4NCjwvc3ZnPgs=
</value>
  </data>
  <data name="BarButtonItem3.Caption" xml:space="preserve">
    <value>...zurücksetzen</value>
  </data>
  <data name="BarButtonItem3.ImageOptions.SvgImage" type="DevExpress.Utils.Svg.SvgImage, DevExpress.Data.v21.2" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFlEZXZFeHByZXNzLkRhdGEudjIxLjIsIFZlcnNpb249MjEuMi40
        LjAsIEN1bHR1cmU9bmV1dHJhbCwgUHVibGljS2V5VG9rZW49Yjg4ZDE3NTRkNzAwZTQ5YQUBAAAAHURl
        dkV4cHJlc3MuVXRpbHMuU3ZnLlN2Z0ltYWdlAQAAAAREYXRhBwICAAAACQMAAAAPAwAAAKIDAAAC77u/
        PD94bWwgdmVyc2lvbj0nMS4wJyBlbmNvZGluZz0nVVRGLTgnPz4NCjxzdmcgeD0iMHB4IiB5PSIwcHgi
        IHZpZXdCb3g9IjAgMCAzMiAzMiIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcv
        MjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWw6c3Bh
        Y2U9InByZXNlcnZlIiBpZD0iQ2xlYXJUYWJsZVN0eWxlIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6
        bmV3IDAgMCAzMiAzMiI+DQogIDxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+CgkuQmx1ZXtmaWxsOiMxMTc3
        RDc7fQoJLkJsYWNre2ZpbGw6IzcyNzI3Mjt9CgkuUmVke2ZpbGw6I0QxMUMxQzt9Cgkuc3Qwe29wYWNp
        dHk6MC41O30KPC9zdHlsZT4NCiAgPGcgY2xhc3M9InN0MCI+DQogICAgPHBhdGggZD0iTTI4LDEwaC04
        VjRoOFYxMHogTTI0LjYsMTQuOWMwLjYtMC42LDEuNC0wLjksMi4yLTAuOWMwLjQsMCwwLjgsMC4xLDEu
        MiwwLjJWMTJoLTh2NmgxLjVMMjQuNiwxNC45eiBNMCwyNiAgIGg4di02SDBWMjZ6IE0xNC45LDI0LjZs
        My4xLTMuMVYyMGgtOHY2aDQuMUMxNC4zLDI1LjUsMTQuNSwyNSwxNC45LDI0LjZ6IiBjbGFzcz0iQmxh
        Y2siIC8+DQogIDwvZz4NCiAgPHBhdGggZD0iTTAsNGg4djZIMFY0eiBNMCwxOGg4di02SDBWMTh6IE0x
        MCwxMGg4VjRoLThWMTB6IE0xMCwxOGg4di02aC04VjE4eiBNMTksMjMuM0wxNi4zLDI2ICBjLTAuNCww
        LjQtMC40LDEuMiwwLDEuNmw0LDRjMC40LDAuNCwxLjIsMC40LDEuNiwwbDIuNy0yLjdMMTksMjMuM3oi
        IGNsYXNzPSJCbHVlIiAvPg0KICA8cGF0aCBkPSJNMzEuNywyMC40bC00LTRjLTAuNC0wLjQtMS4yLTAu
        NC0xLjYsMGwtNi4xLDYuMWw1LjYsNS42bDYuMS02LjFDMzIuMSwyMS41LDMyLjEsMjAuOCwzMS43LDIw
        LjR6IiBjbGFzcz0iUmVkIiAvPg0KPC9zdmc+Cw==
</value>
  </data>
  <data name="RibbonControl1.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="RibbonPage1.Text" xml:space="preserve">
    <value>Start</value>
  </data>
  <data name="RibbonControl1.Size" type="System.Drawing.Size, System.Drawing">
    <value>1155, 158</value>
  </data>
  <data name="RibbonStatusBar1.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 639</value>
  </data>
  <data name="RibbonStatusBar1.Size" type="System.Drawing.Size, System.Drawing">
    <value>1155, 22</value>
  </data>
  <data name="&gt;&gt;RibbonStatusBar1.Name" xml:space="preserve">
    <value>RibbonStatusBar1</value>
  </data>
  <data name="&gt;&gt;RibbonStatusBar1.Type" xml:space="preserve">
    <value>DevExpress.XtraBars.Ribbon.RibbonStatusBar, DevExpress.XtraBars.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;RibbonStatusBar1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;RibbonStatusBar1.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <data name="&gt;&gt;RibbonControl1.Name" xml:space="preserve">
    <value>RibbonControl1</value>
  </data>
  <data name="&gt;&gt;RibbonControl1.Type" xml:space="preserve">
    <value>DevExpress.XtraBars.Ribbon.RibbonControl, DevExpress.XtraBars.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;RibbonControl1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;RibbonControl1.ZOrder" xml:space="preserve">
    <value>9</value>
  </data>
  <data name="RibbonPageGroup1.Text" xml:space="preserve">
    <value>Layout</value>
  </data>
  <data name="RibbonPageGroup3.Text" xml:space="preserve">
    <value>Funktionen</value>
  </data>
  <data name="RibbonPage2.Text" xml:space="preserve">
    <value>RibbonPage2</value>
  </data>
  <data name="Label2.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label2.Font" type="System.Drawing.Font, System.Drawing">
    <value>Tahoma, 8.25pt, style=Bold</value>
  </data>
  <data name="Label2.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 196</value>
  </data>
  <data name="Label2.Size" type="System.Drawing.Size, System.Drawing">
    <value>127, 13</value>
  </data>
  <data name="Label2.TabIndex" type="System.Int32, mscorlib">
    <value>24</value>
  </data>
  <data name="Label2.Text" xml:space="preserve">
    <value>Aktuelle Sicht-Daten:</value>
  </data>
  <data name="&gt;&gt;Label2.Name" xml:space="preserve">
    <value>Label2</value>
  </data>
  <data name="&gt;&gt;Label2.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label2.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;Label2.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="txtcurrSichtData.Font" type="System.Drawing.Font, System.Drawing">
    <value>Tahoma, 8.25pt, style=Bold</value>
  </data>
  <data name="txtcurrSichtData.Location" type="System.Drawing.Point, System.Drawing">
    <value>169, 193</value>
  </data>
  <data name="txtcurrSichtData.Size" type="System.Drawing.Size, System.Drawing">
    <value>259, 21</value>
  </data>
  <data name="txtcurrSichtData.TabIndex" type="System.Int32, mscorlib">
    <value>25</value>
  </data>
  <data name="&gt;&gt;txtcurrSichtData.Name" xml:space="preserve">
    <value>txtcurrSichtData</value>
  </data>
  <data name="&gt;&gt;txtcurrSichtData.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtcurrSichtData.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;txtcurrSichtData.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>6, 13</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>1155, 661</value>
  </data>
  <data name="frmDocRecordLink.IconOptions.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 109381 characters]
        AIPBAAD//wAA//8AAA==
</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>Datei mit Datensatz aus Entität verknüpfen</value>
  </data>
  <data name="&gt;&gt;grvwGrid.Name" xml:space="preserve">
    <value>grvwGrid</value>
  </data>
  <data name="&gt;&gt;grvwGrid.Type" xml:space="preserve">
    <value>DevExpress.XtraGrid.Views.Grid.GridView, DevExpress.XtraGrid.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;bsiInfo.Name" xml:space="preserve">
    <value>bsiInfo</value>
  </data>
  <data name="&gt;&gt;bsiInfo.Type" xml:space="preserve">
    <value>DevExpress.XtraBars.BarStaticItem, DevExpress.XtraBars.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;BarButtonItem1.Name" xml:space="preserve">
    <value>BarButtonItem1</value>
  </data>
  <data name="&gt;&gt;BarButtonItem1.Type" xml:space="preserve">
    <value>DevExpress.XtraBars.BarButtonItem, DevExpress.XtraBars.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;BarButtonItem2.Name" xml:space="preserve">
    <value>BarButtonItem2</value>
  </data>
  <data name="&gt;&gt;BarButtonItem2.Type" xml:space="preserve">
    <value>DevExpress.XtraBars.BarButtonItem, DevExpress.XtraBars.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;BarButtonItem3.Name" xml:space="preserve">
    <value>BarButtonItem3</value>
  </data>
  <data name="&gt;&gt;BarButtonItem3.Type" xml:space="preserve">
    <value>DevExpress.XtraBars.BarButtonItem, DevExpress.XtraBars.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;RibbonPage1.Name" xml:space="preserve">
    <value>RibbonPage1</value>
  </data>
  <data name="&gt;&gt;RibbonPage1.Type" xml:space="preserve">
    <value>DevExpress.XtraBars.Ribbon.RibbonPage, DevExpress.XtraBars.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;RibbonPageGroup1.Name" xml:space="preserve">
    <value>RibbonPageGroup1</value>
  </data>
  <data name="&gt;&gt;RibbonPageGroup1.Type" xml:space="preserve">
    <value>DevExpress.XtraBars.Ribbon.RibbonPageGroup, DevExpress.XtraBars.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;RibbonPageGroup2.Name" xml:space="preserve">
    <value>RibbonPageGroup2</value>
  </data>
  <data name="&gt;&gt;RibbonPageGroup2.Type" xml:space="preserve">
    <value>DevExpress.XtraBars.Ribbon.RibbonPageGroup, DevExpress.XtraBars.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;RibbonPageGroup3.Name" xml:space="preserve">
    <value>RibbonPageGroup3</value>
  </data>
  <data name="&gt;&gt;RibbonPageGroup3.Type" xml:space="preserve">
    <value>DevExpress.XtraBars.Ribbon.RibbonPageGroup, DevExpress.XtraBars.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;RibbonPage2.Name" xml:space="preserve">
    <value>RibbonPage2</value>
  </data>
  <data name="&gt;&gt;RibbonPage2.Type" xml:space="preserve">
    <value>DevExpress.XtraBars.Ribbon.RibbonPage, DevExpress.XtraBars.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>frmDocRecordLink</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>DevExpress.XtraBars.Ribbon.RibbonForm, DevExpress.XtraBars.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
</root>